Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1158625 (liblxqt-mount) - Review Request: liblxqt-mount - Mount library utility for LXQt desktop Suite
Summary: Review Request: liblxqt-mount - Mount library utility for LXQt desktop Suite
Keywords:
Status: CLOSED RAWHIDE
Alias: liblxqt-mount
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
Rex Dieter
URL:
Whiteboard:
: 1163969 (view as bug list)
Depends On: 1157402
Blocks: qt-reviews lxqt-panel
TreeView+ depends on / blocked
 
Reported: 2014-10-29 18:08 UTC by Helio Chissini de Castro
Modified: 2015-11-12 01:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-20 13:17:22 UTC
rdieter: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Helio Chissini de Castro 2014-10-29 18:08:47 UTC
Spec URL: https://heliocastro.fedorapeople.org/lxqt/liblxqt-mount.spec
SRPM URL: https://heliocastro.fedorapeople.org/lxqt/liblxqt-mount-0.8.0-2.fc21.src.rpm
Description: Mount utility library for LXQt Desktop Suite
Fedora Account System Username: heliocastro

Comment 1 Rex Dieter 2014-11-07 18:17:05 UTC
naming: ok

license: ok, but could be ammended to
License: LGPLv2+

sources: ok
0d12418bb26fb4f630895231e5ecaffb  liblxqt-mount-0.8.0.tar.xz

macros: ok

scriptlets: ok


1. SHOULD omit explicit -devel deps:
Requires: pkgconfig(Qt5Core)
Requires: pkgconfig(Qt5Gui)
Requires: pkgconfig(Qt5DBus)
Requires: pkgconfig(Qt5Help)
these should get detected automatically via included .pc files already



APPROVED.

Comment 3 Rex Dieter 2014-11-10 15:34:04 UTC
Looks good, thanks, APPROVED++

Comment 4 Helio Chissini de Castro 2014-11-12 14:56:19 UTC
New Package SCM Request
=======================
Package Name: liblxqt-mount
Short Description: Mount utility library for LXQt Desktop Suite
Upstream URL: http://lxqt.org/downloads/lxqt/0.8.0/liblxqt-mount-0.8.0.tar.xz
Owners: heliocastro rdieter tieugene
Branches: f20 f21 el6 epel7
InitialCC: heliocastro

Comment 5 Rex Dieter 2014-11-13 17:53:08 UTC
New Package SCM Request
=======================
Package Name: liblxqt-mount
Short Description: Mount utility library for LXQt Desktop Suite
Upstream URL: http://lxqt.org/
Owners: heliocastro rdieter tieugene
Branches: f20 f21 el6 epel7
InitialCC: heliocastro

Comment 6 Gwyn Ciesla 2014-11-13 19:38:17 UTC
WARNING: Requested package name liblxqt-mount doesn't match bug summary
lxqt-mount

Comment 7 Rex Dieter 2014-11-13 20:00:36 UTC
*** Bug 1163969 has been marked as a duplicate of this bug. ***

Comment 8 Rex Dieter 2014-11-13 20:01:14 UTC
once more with feeling

New Package SCM Request
=======================
Package Name: liblxqt-mount
Short Description: Mount utility library for LXQt Desktop Suite
Upstream URL: http://lxqt.org/
Owners: heliocastro rdieter tieugene
Branches: f20 f21 el6 epel7
InitialCC:

Comment 9 Gwyn Ciesla 2014-11-13 20:35:59 UTC
Git done (by process-git-requests).

Comment 10 Rex Dieter 2014-11-20 13:17:22 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.